[
  "highlightr-plus",
  "folder-notes",
  "templater-obsidian",
  "obsidian-meta-bind-plugin",
  "obsidian-excalidraw-plugin",
  "gitea-cards",
  "pdf-plus",
  "cmdr",
  "sheet-plus",
  "unicode-search",
  "quickadd",
  "obsidian-icon-folder"
]